Google Chrome - Foro de ayuda

Problema con la conexión segura "ERR_SSL_VERSION_OR_CIPHER_MISMATCH"

R. Arpal
1/04/16 3:41
Saludos,hace unos días no puedo acceder a las paginas,donde antes podía acceder sin problemas,me sale este mensaje "Este sitio Web no puede proporcionar una conexión segura""La página xxxxxx utiliza un protocolo no admitido" " y en detalles: "El cliente y el servidor no utilizan la misma versión del protocolo SSL o de conjunto de cifrado. Normalmente esto sucede cuando el servidor necesita RC4, que ha dejado de considerarse seguro"
De SO tengo un Windows XP,por favor me podrían decir como solucionar el problema


Gracias!!!

Respuestas (2)

Italodeox
1/04/16 7:18
Hola R. Arpal,

Te sugiero que actualices Windows ya que una de las actualizaciones del sistema operativo existe una que dice "certificados raíz", los cuales permiten que se actualicen los certificados de seguridad que tienes. El problema es que  Chrome utiliza los mismos certificados que Internet Explorer para validar que el sitio es seguro.

Saludos
Italo.
R. Arpal
1/04/16 7:32
Muchas gracias por la respuesta,pero ahora no se como actualizar el certificado de raíz,ya que no encuentro por ningún lado la actualización o no están disponibles,sabes algún sitio donde la pudiera descargar?